/* Localized versions of Info.plist keys */

CFBundleName = "1-Interface";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "1-Interface version 0.1, Copyright 2004 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2004 __MyCompanyName__.";
